[{
    "unit": "Lesson19",
    "definition": "βοηθάω",
    "imgPath": "assets/images/dictionary/thumbs/help.png",
    "sndPath": "assets/audio/words/help.mp3",
    "word": "help",
    "animPath": "assets/animatedDictionary/help.swf"
  },
  {
    "unit": "Lesson19",
    "definition": "μπάλα",
    "imgPath": "assets/images/dictionary/thumbs/ball.png",
    "sndPath": "assets/audio/words/ball.mp3",
    "word": "ball",
    "animPath": "assets/animatedDictionary/ball.swf"
  },
  {
    "unit": "Lesson19",
    "definition": "σοκολάτα",
    "imgPath": "assets/images/dictionary/thumbs/chocolate.png",
    "sndPath": "assets/audio/words/chocolate.mp3",
    "word": "chocolate",
    "animPath": "assets/animatedDictionary/chocolate.swf"
  },
  {
    "unit": "Lesson19",
    "definition": "αγόρι",
    "imgPath": "assets/images/dictionary/thumbs/boy.png",
    "sndPath": "assets/audio/words/boy.mp3",
    "word": "boy",
    "animPath": "assets/animatedDictionary/boy.swf"
  },
  {
    "unit": "Lesson19",
    "definition": "κορίτσι",
    "imgPath": "assets/images/dictionary/thumbs/girl.png",
    "sndPath": "assets/audio/words/girl.mp3",
    "word": "girl",
    "animPath": "assets/animatedDictionary/girl.swf"
  },
  {
    "unit": "Lesson19",
    "definition": "παιδί",
    "imgPath": "assets/images/dictionary/thumbs/kid.png",
    "sndPath": "assets/audio/words/kid.mp3",
    "word": "kid",
    "animPath": "assets/animatedDictionary/kid.swf"
  }]